Bug 195623 - crash: "No Package Matching kernel" on Pentium D
crash: "No Package Matching kernel" on Pentium D
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-15 18:54 EDT by Daniel Lipsitt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-26 15:06:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Crash log from anaconda with stack trace (66.18 KB, text/plain)
2006-06-15 18:54 EDT, Daniel Lipsitt
no flags Details

  None (edit)
Description Daniel Lipsitt 2006-06-15 18:54:42 EDT
Description of problem:

I am getting a crash during network install on a Pentium D 930 system. I have
tried two different mirrors, one http and one ftp, and I get the crash on both.

The mirrors are http://mirror.hmdc.harvard.edu/fedora/core/5/x86_64/os/ and
ftp://fedora.bu.edu/fedora/core/5/x86_64/os/ .

I am attaching the anaconda crash log.
Comment 1 Daniel Lipsitt 2006-06-15 18:54:42 EDT
Created attachment 131011 [details]
Crash log from anaconda with stack trace
Comment 2 Paul Nasrat 2006-06-26 15:06:15 EDT
You are using the wrong boot media (the i386 boot media with the x86_64 tree)

<5>Linux version 2.6.15-1.2054_FC5 (bhcompile@hs20-bc1-2.build.redhat.com) (gcc 
version 4.1.0 20060304 (Red Hat 4.1.0-3)) #1 Tue Mar 14 15:48:03 EST 2006

The x86_64 kernel for FC6 was built on hs20-bc1-7.build.redhat.com

Please change your tftp pxe setup or boot.iso appropriately for the tree you are
installing.

Note You need to log in before you can comment on or make changes to this bug.